package bean.query;

import java.util.Date;

public class AggregatoAbiDelegaSepaQueryBean {
	private String  Abi;
	private String banca;
	private Integer numeroMandati;
	private String  statoAllineamento;
	
	public String getAbi() {
		return Abi;
	}
	public void setAbi(String abi) {
		Abi = abi;
	}
	public String getBanca() {
		return banca;
	}
	public void setBanca(String banca) {
		this.banca = banca;
	}
	public Integer getNumeroMandati() {
		return numeroMandati;
	}
	public void setNumeroMandati(Integer numeroMandati) {
		this.numeroMandati = numeroMandati;
	}
	public String getStatoAllineamento() {
		return statoAllineamento;
	}
	public void setStatoAllineamento(String statoAllineamento) {
		this.statoAllineamento = statoAllineamento;
	}
}
